/* ************* */
/* General		 */
/* ************* */

* {
	padding: 0;
	margin: 0;
}

body {
	font-size: 14px;
	margin: 0;
	padding: 0;
	background: #888;
}

#container {
	width: 100%;
	background: #666;
	height: 100%;
	background: #666; 
}

/* ************* */
/* Header Design */
/* ************* */
#header {

	width: 100%;
	height: 150px;
	margin: 0 auto;
}

#logo {
	height: 120px;
	color: #FFF;	
	text-align: center;	
}

#logo h1 {
	display: inline;
}

#logo h2{
	display: inline;
}

#nav {
	height: 30px;
}

#nav ul {
	list-style-type: none;
	width: 100%;	
	}

#nav li {
	display: inline-block;
}

#nav li a {
	display: block;
	height: 30px;
	line-height: 30px;
	background: #777;
	width: 100%;
	color:#FFF;
	text-align: center;
}

#nav li a:hover, a:active {
	background:#CCC;
}


/* *********** */
/* Main Design */
/* *********** */
#main {
	color: #000;	
	display: inline;
}

#main .lefts {
	width: 25%;
	height: 400px;
	background: url(../images/links.jpg) no-repeat bottom left #FFF;
	float: left;
	background-size: contain;
}

#main .rights {
	display: none;
}

#main .center1 {
	margin: 0 auto;
	width: 75%;
	height: 390px;
	padding-top: 10px;
	float: left;
	background: #FFF;
	overflow: auto;
}

/* ************* */
/* Footer Design */
/* ************* */

#footer {
	color: #FFF;
	width: 100%;
	height: auto;
	padding: 5px;
}

#footnote {
	width: 100%;
	margin: 0 auto;
}

#footnote a {
	color: #FFF;
	text-decoration: none;
}

#footnote padleft{
	padding-left: 50px;
}

/* ************* */
/* Classes       */
/* ************* */	

.clear {
	clear: both;
}

.center {
	text-align: center;
}

.left {
	float: left;
}

.right {
	float: right;
}

.padleft {
	padding-left: 5px;
}

.jumpleft{
	padding-left: 20px;
	padding-bottom: 10px;
}

.skyleft{
	padding-left: 100px;
	padding-bottom: 15px;
}

.bigger {
	font-size: 18px;
}

p {
	padding-bottom: 20px;
}

#main .oplijsting ul li {
	text-decoration:underline;
	font-weight:normal;
	padding-top: 5px;
}

#main .oplijsting li {
	text-decoration:underline;
	font-weight: bold;
	padding-top: 15px;
}

#footnote .auto {
	display: inline-block;
	width: 48%;
}
